1

google-earth-stable-7.1.1.1871-0.x86_64 on fedora19

view story
linux-howto

http://forums.fedoraforum.org – Dear friends, I am running fedora19 with the latest update...Today I downloaded the latest google earth package. but at the time of installation i get conflict error...has anybody tried it.. #rpm -ivh google-earth-stable_current_x86_64.rpm Preparing... ################################# [100%] file /usr/bin from install of google-earth-stable-7.1.1.1871-0.x86_64 conflicts with file from package filesystem-3.2-12.fc19.x86_64 I couldn't find what is wrong...while 3-4 months ago on fedora 18 this package was working fine. regards, Arun Maurya (HowTos)